Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 17:41:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc surbhi                    Bot:  Hi again! Bot:  Please enter your name Customer:  surbhi Bot:  Hi Surbhi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:25 PM, 18th Aug                   Mohammed                   Hi Surbhi, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           09:26 PM, 18th Aug                     surbhi                    When my return pickup will be arranged           09:26 PM, 18th Aug                     surbhi                    ???           09:27 PM, 18th Aug                   Mohammed                   Please allow me a moment to check this for you.           09:30 PM, 18th Aug                     surbhi                    Ok           09:30 PM, 18th Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           09:30 PM, 18th Aug                     surbhi                    Check from my account           09:31 PM, 18th Aug                     surbhi                    Phone details 0563946847           09:31 PM, 18th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items ASAP           09:35 PM, 18th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           09:36 PM, 18th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 PM, 18th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4747840